/*--------------------------------------------------------------------- File Name: style.css ---------------------------------------------------------------------*/


/*--------------------------------------------------------------------- import Fonts ---------------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&display=swap&subset=latin-ext');

@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');

/*****---------------------------------------- 1) font-family: 'Rajdhani', sans-serif;
 2) font-family: 'Poppins', sans-serif;
 ----------------------------------------*****/


/*--------------------------------------------------------------------- import Files ---------------------------------------------------------------------*/

@import url(animate.min.css);
@import url(normalize.css);
@import url(meanmenu.css);
@import url(owl.carousel.min.css);
@import url(slick.css);
@import url(jquery-ui.css);
@import url(nice-select.css);

/*--------------------------------------------------------------------- skeleton ---------------------------------------------------------------------*/
.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url(https://thumbs.gfycat.com/AnxiousAgreeableAmethystgemclam-max-1mb.gif) center no-repeat #fff;
}



* {
     box-sizing: border-box !important;
     transition: ease all 0.5s;
}

html {
     scroll-behavior: smooth;
}

body {
     color: #666666;
     font-size: 14px;
     font-family: 'Raleway', sans-serif;;
     line-height: 1.80857;
     font-weight: normal;
     overflow-x: hidden;
     text-rendering: optimizeSpeed;
}

a {
     color: #1f1f1f;
     text-decoration: none !important;
     outline: none !important;
     -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
     -ms-transition: all .3s ease-in-out;
     -o-transition: all .3s ease-in-out;
     transition: all .3s ease-in-out;
}

h1,
h2,
h3,
h4,
h5,
h6 {
     letter-spacing: 0;
     font-weight: normal;
     position: relative;
     padding: 0 0 10px 0;
     font-weight: normal;
     line-height: normal;
     color: #111111;
     margin: 0
}

h1 {
     font-size: 48px
}

h2 {
     font-size: 22px
}

h3 {
     font-size: 18px
}

h4 {
     font-size: 16px
}

h5 {
     font-size: 14px
}

h6 {
     font-size: 13px
}

*,
*::after,
*::before {
     -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
     color: #212121;
     text-decoration: none!important;
     opacity: 1
}

button:focus {
     outline: none;
}

ul,
li,
ol {
     margin: 0px;
     padding: 0px;
     list-style: none;
}

p {
     margin: 20px;
     font-weight: 600;
     font-size: 15px;
     line-height: 24px;
     color: #110f0a;
}

a {
     color: #ffffff;
     text-decoration: none;
     outline: none !important;
}

.pic{
 display: flex;
 justify-content: center;
 width: 350%;
margin-top: -100px;
height:auto;

}

html, body
{
width: 100%;
overflow-x: hidden;
}

.layout_padding {
   padding: 90px 0;
}

.center-desk{ width: 100%; float: left; padding-bottom: 20px; }

.header_main{
	width: 100%;
  background-color: orange;
  margin-bottom: 0px;
  height: 57px;
}
@media screen and (max-width: 1000px) {
  .header_main{
    height: 97px;
    display: inline-block;
    background-color: orange;
    width: 100%;

  }
}

@media screen and (max-width: 1000px) {
  .right_aero{
    display: none;
  }
}

@media screen and (max-width: 1000px) {
.menu-area-main{
  width: 500px;
  padding: 0px 0
}
}



.main-menu ul>li a {
    line-height: 7px;
    font-size: 17px;
    font-weight: bolder;
    color: white;
    padding: 22px 20px;
    text-transform: uppercase;
}


.header-txt-btn{
  display: inline-block;
  text-decoration: none;
  background-color: orange;
  border-radius: 37px;
  font-size: 17px;
  font-weight: 500;
  color:white;
  text-transform: uppercase;
  transition: all .3s;
  width: 100%;
  text-align: center;
	border-width: 1px;
}
.header-txt-btn:hover{
  background-color: #c0a200;
}

nav.main-menu {
    float: right;
    margin-left: 0;
}

.main-menu ul {
    margin: 0;
    list-style-type: none;
    margin-bottom: 10px;
}



a {
  text-decoration: none;
  display: inline-block;
  padding: 8px 16px;
}

a:hover {
  background-color: #ddd;
  color: black;
}


.button {
  border: none;
  color: white;
	background-color: orange;
  padding: 15px 32px;
  text-align: left;
  text-decoration: none;
  display: inline-block;
  font-size: 11px;
  margin: 4px 2px;
  cursor: pointer;
}



ul, li, ol {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.main-menu ul li:first-child {
    margin-left: 0;
}
.main-menu ul>li {
    position: inherit;
    display: inline-block;
    vertical-align: middle;
}

.main-menu ul>li a:hover {
    color: #fff;
}



.mean-container .mean-bar { background: #2aab7c;}


.web_taital{
	font-size: 24pt;

}

.topleft {
  position: absolute;
  top:150px;
  right: -552px;

}
.logo{ width: 100%; float: left; }
.web_text{ width: 60%; float: left; font-size: 30px; padding-top: 100px;}
.margin-top-20{ margin-top: 20px; }

.donec_text{
	font-size: 17px;
    color: #110f0a;
    margin-left: 0;
    padding-bottom: 20px;
    z-index: 9;
    position: relative;
    text-align: center;
}

.bannen_inner{
	width: 100%;
	float: left;
}
.taital_main{
	width: 100%;
	float: left;
	margin-top: 30px;
}
.get_bg{
	background-color: orange;
	padding: .5rem 1rem;
    font-size: 1.25rem;
    line-height: 1.5;
    border-radius: .3rem;
    padding: 11px 16px 14px 15px;
    margin-right: 25px;
}

a:hover {
    color: #fff;}

.get_bga:hover {
    color: #000	;}
.get_bga:not(:disabled):not(.disabled).active, .get_bga:not(:disabled):not(.disabled):active, .show>.get_bga.dropdown-toggle {
    color: #000;
    background-color: #1d2124;
    border-color: #171a1d;
}


button.btn.btn-primary, button.btn.btn-primary:hover, button.btn.btn-primary:focus {
    background: #136af8;
    padding: 10 40px;
}


.search_bt{
 border-top-right-radius: 30px !important;
 border-bottom-right-radius: 30px !important;
 color: #fff;
 padding-bottom: 10px;
 padding-top: 10px;
 background-color: #000;
 padding: 15px 45px;
 border: 0px;

}
.center {
  display: block;
  margin-right: auto;
  margin-left: 550px;
  width: 80%;
}


.form-control:not(:last-child) {
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    padding-left: 25px;
}


.choose_section{
	width: 100%;
	float: left;
	margin-top: 40px;
	margin-bottom: 40px;
}

.choose_text{
	width: 100%;
	float: left;
	text-align: center;
	color: #030907;
	    font-weight: 600;

}
.lorem_text{
	width: 100%;
	float: left;
	text-align: center;;
}

.color{
	color: orange;
}

#doit{
  width: 100%;
}

.brbrbr{
	height: 300px;
}


.power_full{
	width: 100%;
	float: left;
	background-color: white;
	border-radius: 30px;
	padding: 20px;
	box-shadow: 0px 0px 8px 0px;
  cursor:pointer;
  transition:all .3s;
  position:relative;
}

.power_full::after{
  position: absolute;
  content:"";
  top:0;
  left:0;
  right:0;
  bottom:0;
  background-color: rgba(249,208,25,0.8);
  opacity:0;
  transition: all .3s;
}
.power_full:hover::after{
  opacity:1;
}


.power{
	width: 100%;
	float: left;
	background-color: #ffffff;
	border-radius: 30px;
	padding: 20px;
    box-shadow: 0px 0px 8px 0px;


}

.icon{
	text-align: center;
	margin-top: 22px;
}
.powerful_text{
	width: 100%;
	float: left;
	text-align: center;
	margin-top: 20px;
	color: #ffffff;

}

.totaly_text{
		width: 100%;
	float: left;
	text-align: center;
	margin-top: 20px;
	color: #000;


}

.making_tetx{
	width: 100%;
	float: left;
	text-align: center;
	margin-top: 20px;
	color: #ffffff;
	margin-left: 0;

}

.making{
	width: 100%;
	float: left;
	text-align: center;
	margin-top: 20px;
	color: #000;
	margin-left: 0;

}

.btn_main{
	width: 50%;
	margin: 0 auto;
	text-align: center;
}
.read_bt{
	height: 50px;
    width: 100%;
    float: left;
    border-radius: 11px;
    border: 0px;
    color: #ffffff;
    background-color: #000;
    margin-top: 30px;
    font-size: 17px;
    margin-bottom: 30px;
}

.read_bt a:hover{ color: #ffffff;}

.about_main{
	width: 97%;
	float: left;
	background-color: orange;
  margin-left: 20px;
  height: 70%;
	margin-top: 7px;
	position: relative;
 }

.about_main:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    width: 100%;
    height: 110px;
    background-image: url(../images/about-top-bg.png);
    z-index: 1;
    background-size: 100%;
    background-position: top center;
    background-repeat: no-repeat;
}

.about_main:after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 110px;
    background-image: url(../images/about-bottom-bg.png);
    z-index: 1;
    background-size: 100%;
    background-position: bottom center;
    background-repeat: no-repeat;
}

.images{
	margin: 30px;
	width: 100%;
  margin-left: 0px;
}

.right_section_main{
	background-color: #ffffff;
  width: 100%;
}
.dolar_tetx{
	width: 100%;
	float: left;
  text-align: center;

}

.special_text{
	color: #000;
	font-weight: 500;
  text-align: center;
}

.right_aero{
   max-width: 100%;
   left: -245px;
   position: relative;
   top: -160px;
}

.about_inner{
	width: 100%;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #ffffff;
	border-radius: 20px;
    border: 2px solid #55b994;
}
.slideshow {
  list-style-type: none;
}

.smenuvanje{
	position: relative;
	width: 70%;
	left: 222px;
	height: 200px;
}

/** SLIDESHOW **/
.slideshow,
.slideshow:after {
    top: -16px; /*Not sure why I needed this fix*/
		position: fixed;
    width: 100%;
    height: 100%;
    left: 0px;
    z-index: 0;
}

.slideshow li span {
		position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    color: transparent;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    opacity: 0;
    z-index: 0;
    animation: imageAnimation 30s linear infinite 0s;
}



.slideshow li:nth-child(1) span {
    background-image: url("https://uploads-ssl.webflow.com/5976a3655fcd654cb3d604ca/5bfa14d04ae3429879830ee4_home-hero.jpg");
}
.slideshow li:nth-child(2) span {
    background-image: url("https://uploads-ssl.webflow.com/5976a3655fcd654cb3d604ca/5c00c9ecd82b40364fc97f4b_bridge.jpg");
    animation-delay: 6s;
}
.slideshow li:nth-child(3) span {
    background-image: url("https://uploads-ssl.webflow.com/5976a3655fcd654cb3d604ca/5c00c9963ea913260bb41b0e_powerlines.jpg");
    animation-delay: 12s;
}
.slideshow li:nth-child(4) span {
    background-image: url("https://uploads-ssl.webflow.com/5976a3655fcd654cb3d604ca/5bfa14d04ae3429879830ee4_home-hero.jpg");
    animation-delay: 18s;
}
.slideshow li:nth-child(5) span {
    background-image: url("https://uploads-ssl.webflow.com/5976a3655fcd654cb3d604ca/5c00c9963ea913260bb41b0e_powerlines.jpg");
    animation-delay: 24s;
}



@keyframes imageAnimation {
    0% { opacity: 0; animation-timing-function: ease-in; }
    8% { opacity: 1; animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}


@keyframes titleAnimation {
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}


.no-cssanimations .cb-slideshow li span {
	opacity: 1;
}
.dedicated{
	width: 100%;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: orange;
	border-radius: 20px;
	box-shadow: 0px 0px 8px 0px;


}


/*css for manual slide navigation*/

.navigation-manual{
  position: absolute;
  width: 800px;
  margin-top: -40px;
  display: flex;
  justify-content: center;
}

.manual-btn{
  border: 2px solid #40D3DC;
  padding: 5px;
  border-radius: 10px;
  cursor: pointer;
  transition: 1s;
}

.manual-btn:not(:last-child){
  margin-right: 40px;
}

.manual-btn:hover{
  background: #40D3DC;
}



#radio1:checked ~ .first{
  margin-left: 0;
}

#radio2:checked ~ .first{
  margin-left: -20%;
}

#radio3:checked ~ .first{
  margin-left: -40%;
}

#radio4:checked ~ .first{
  margin-left: -60%;
}

/*css for automatic navigation*/

.navigation-auto{
  position: absolute;
  display: flex;
  width: 800px;
  justify-content: center;
  margin-top: 460px;
}

.navigation-auto div{
  border: 2px solid #40D3DC;
  padding: 5px;
  border-radius: 10px;
  transition: 1s;
}

.navigation-auto div:not(:last-child){
  margin-right: 40px;
}

#radio1:checked ~ .navigation-auto .auto-btn1{
  background: #40D3DC;
}

#radio2:checked ~ .navigation-auto .auto-btn2{
  background: #40D3DC;
}

#radio3:checked ~ .navigation-auto .auto-btn3{
  background: #40D3DC;
}

#radio4:checked ~ .navigation-auto .auto-btn4{
  background: #40D3DC;
}

.justo_text{
	width: 100%;
	text-align: center;
	float: left;
	margin: 0px;
	padding-bottom: 20px;
	padding-top: 20px;
	color: #ffffff;
}
.hosting_text{
	color: #ffffff;
	text-align: center;
	margin-top: 20px;

}


.bt_main{
	width: 16%;
	margin: 0 auto;
	text-align: center;
    margin-top: 45px;}


.read_more{
	height: 50px;
    width: 100%;
    float: left;
    border-radius: 11px;
    border: 0px;
    color: #ffffff;
    background-color: #000;
    margin-top: 30px;
    font-size: 17px;
    margin-bottom: 30px;
}

.read_more a:hover{ color: #ffffff;}

.contact_section{ width: 100%; float: left; margin-top: 65px; }

.contact_section_2{
	width: 70%;
	float: right;
	height: auto;
	background-size: cover;
  position:relative;
}


.geng{
text-align:center;
}

.form_padding{
  border-bottom:1px solid rgba(0,0,0,0.1);
  line-height: 50px;
}

@media screen and (max-width: 1000px) {
  .geng{
  position: absolute;
  top:100px;
  right: -10px;
  left: 50%;
  z-index: 3;
  height: auto;
  width: 52%;
  left: -22px;


  }
}
@media screen and (max-width: 1000px) {
  .smenuvanje{
		width: 100%;
		position: relative;
		left: -1px;
		height: 70px;
  }
}


.section_right{
	width: 100%;
	float: left;
	margin-top: 15px;
}


.input_main {
    width: 100%;
    float: left;
    background-color: #ffffff;
    padding: 40px 20px;
    border-radius: 20px;
    margin-top: 15px;
}
.email-bt {
    background: #ececec;
    border: none;
    color: #000;
    width: 100%;
    height: 55px;
    font-size: 22px;
    padding: 20px;
    border-radius: 10px;
    margin-top: 6px;
}

.massage-bt {
    background: #ececec;
    border: none;
    color: #000;
    width: 100%;
    height: 145px;
    font-size: 22px;
    padding: 20px;
    border-radius: 10px;
    margin-top: 6px;
}
.margin-0{ margin: 0px; padding: 0px; }

button.main_bt {
    background: #ce4109;
    border: none;
    color: #fff;
    width: 150px;
    height: 50px;
    border-radius: 5px;
    font-size: 22px;
}

button.main_bt a:hover {
	color: #ffffff;
}

.send_btn{
	width: 30%;
	margin: 0 auto;
	text-align: center;
}

.yas{
  border-radius: 4px;
  padding: 5px 10px;
  margin: 4px 0;
}

.yas{
  border: 6px solid crimson;
  font-weight: 800;
  background-color: white;
  color: crimson;
  margin: 0;
}

.contact_section_3{
	width: 100%;
	float: left;
	background-color: #2c2c2c;
	padding-bottom: 30px;
	padding-top: 30px;
  margin-top: -80px;
  z-index: 5;
}

.contact_taital{
	width: 70%;
	padding-left: 37px;
	padding-right: 100px;
	margin-top: 100px;
	position: relative;
	left: 200px;

}

@media (max-width: 1000px)  {
    .contact_taital {
				width: 100%;
				position: relative;
				left: 52px;
    }
}
@media (max-width: 1000px)  {
    .geng {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 35%;

    }
}

.web{
	background-color: #ffffff;
	border-radius: 30px;
	height: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}

.map_main{
	width: 50%;
	font-size: 10px;
	color: #afafaf;
	padding-left: 22px;
	text-align: center;
  display: inline-block;
  vertical-align: middle;
}

.contact_product{
	width: 100%;
	float: left;
	padding-bottom: 20px;
	padding-top: 65px;
}


.menu{
	width: 100%;
	float: left;
	margin-top: 7px;
}
.menu ul{margin: 0px; padding: 0px;}

.menu ul li{ color: #fcfcfc; }
.menu ul li a:hover{ color: #fcfcfc; }
.useful_text{
	width: 100%;
	float: left;
	color: #fcfcfc;
	font-size: 24px;
	font-weight: bold;
	margin-top: 15px; }
.menu.multi_column_menu li {
    float: left;
    width: 33.33%;
}

.footer-logo{ margin-top: 70px;}


.subsrcibe_bt {
    border-top-right-radius: 30px !important;
    border-bottom-right-radius: 30px !important;
    color: #fff;
    padding-bottom: 10px;
    padding-top: 10px;
    background-color: orange;
    padding: 15px 45px;
    border: 0px;
}

.styleme{
	text-align:center;
	position: relative;
	left: 252px;
}

.margin-top-30 { padding-top: 25px;  width: 90%;}

.icon_main{ width: 50%;  text-align: center;}
.menu_text {width: 20%;
    margin: 0 auto;
    text-align: center;}
.menu_text ul { margin: 0px; padding: 0px;}
.menu_text li { float: left; padding-left: 6px; padding-right: 25px; }
.copyright_main{ width: 100%; float: left; background-color: orange;
	height: auto; padding-bottom: 5px; padding-top: 5px; }
.copy_text{ width: 100%; float: left; text-align: center; color: #ffffff;
  margin-left: 0px; margin-right: 0px; }
.copy_text a:hover{ color: #000; }
.footer_menu{ padding-right: 10px; }





/* Add a black background color to the top navigation */
.topnav {
  background-color: orange;
  overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
  float:left;
  display: block;
  position: relative;
  left: 700px;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 20px;
  font-weight: bolder;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}



/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
  display: none;
}

@media screen and (max-width: 1000px) {
.topnav a{
  position: relative;
  left: -2px;
  font-size: 13px;
	bottom: -20px;
	opacity: 3;
	right: -52px;
	left: 0;
  top: 1.5em;
  z-index: 99;
	background-size: cover;
}
}

@media screen and (max-width: 1000px) {
.styleme {
  position: relative;
	left: 22px;
}
}
@media screen and (max-width: 1000px) {
.backmeup {
  display: none;
}
}
#levogore{
	position:absolute;
	top:-7px;
	left:200px;
	background-color: orange;
}
/*iPad Pro 9.7"*/
/* Portrait */
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (orientation: portrait)
and (-webkit-min-device-pixel-ratio: 2) {
  .topnav a{
    position: relative;
    left: -2px;
    font-size: 11px;
  }

}

/* Landscape */
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (orientation: landscape)
and (-webkit-min-device-pixel-ratio: 2) {
  .topnav a{
    position: relative;
    left: 27px;
    font-size: 11px;
  }

}
/*iPad Pro 10.5"*/
/* Portrait */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen
and (min-device-width: 834px)
and (max-device-width: 834px)
and (orientation: portrait)
and (-webkit-min-device-pixel-ratio: 2) {
  .topnav a{
    position: relative;
    left: -2px;
    font-size: 11px;
  }

}

/* Landscape */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen
and (min-device-width: 1112px)
and (max-device-width: 1112px)
and (orientation: landscape)
and (-webkit-min-device-pixel-ratio: 2) {
  .topnav a{
    position: relative;
    left: -2px;
    font-size: 11px;
  }

}
/*ipad PRo 12.9"*/
/* Portrait */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen
and (min-device-width: 1024px)
and (max-device-width: 1024px)
and (orientation: portrait)
and (-webkit-min-device-pixel-ratio: 2) {
  .topnav a{
    position: relative;
    left: -2px;
    font-size: 11px;
  }

}



/* Landscape */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen
and (min-device-width: 1366px)
and (max-device-width: 1366px)
and (orientation: landscape)
and (-webkit-min-device-pixel-ratio: 2) {
  .topnav a{
    position: relative;
    left: -2px;
    font-size: 11px;
  }

}


.t2{
	text-align: center;
	font-size: 20px;
	color: black;
	border: 11px solid white;
	border-radius: 17px;
	table-layout: fixed;
	width: 100%;
}



th{
    font-weight: bold;
		font-size: 70%;
}

.hey{
	font-weight: normal;
}



.kol{
	text-align: center;
	position: absolute;
	left: 652px;
	color: orange;

}

@media screen and (max-width: 1000px) {
	.kol{
		text-align: right;
		position: absolute;
	  left: 150px;
		color: orange;
		font-size: 22px;
		top: 152px;

	}

}
@media screen and (max-width: 1000px) {
	.#doit{
		width: 50%;

	}

}

@media screen and (max-width: 1000px) {
	.t2{
		overflow-x: auto;
	  display: block;
		font-size: 11px;
	}

}


.pic{
display: flex;
justify-content: center;
width: 350%;
margin-top: -100px;
position:absolute;


}

.hai{
	border: 4px solid orange;
}

.backmeup{
	border: 100px ridge orange;
	weight: 50%;

}



@media (max-width: 361px){
	.geng{
		display: block;
	  margin-left: auto;
	  margin-right: auto;
	  width: 37%;
		position: absolute;
		top: 122px;
}
}

/* iPhone X and Xs Max */
@media only screen
    and (min-device-width: 375px)
    and (min-device-height: 812px)
    and (-webkit-device-pixel-ratio: 3)
    and (orientation: portrait) {
			.geng{
				display: block;
				margin-left: auto;
				margin-right: auto;
				width: 37%;
				position: absolute;
				top: 137px;
		}
    /* styles */
}

.conone{
	font-weight: normal;
	font-size: 17px;
	 white-space: nowrap;
}

@media only screen
and (min-device-width : 300px)
and (max-device-width : 950px) {
	.geng{
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 35%;
		position: absolute;
		top: 122px;
}
}
